Subject: Re: [Healeys] Healey Floor Heat

From: george mcharris <[email-masked]>
Date: Fri, 8 Apr 2016 20:52:31 +0000

--_002_BY2PR17MB0390949A6077DAB0F133918EB5910BY2PR17MB0390namp_
Content-Transfer-Encoding: quoted-printable

I have had success using the stuff from Home Depot (Called Reflectix) bonde=
d to Dynamat with 3M adhesive.  Cuts down some noise as well as the heat.

George McHarris

________________________________________
From: Healeys <[email-masked]> on behalf of healeys-request=
@autox.team.net <[email-masked]>
Sent: Wednesday, April 6, 2016 11:00 AM
To: [email-masked]
Subject: Healeys Digest, Vol 9, Issue 99

Send Healeys mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/healeys
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Healeys digest..."

Today's Topics:

   1. Floor Heat (Michael MacLean)
   2. Healey Archives at Warwick (HealeyRick)
   3. Re: Oil seeping from distributor tower (i erbs)
   4. Re: Floor Heat (Bob Brown)
   5. Re: Floor Heat (John Spaur)
   6. Re: Oil seeping from distributor tower (Chris Dimmock)

----------------------------------------------------------------------

Message: 1
Date: Tue, 5 Apr 2016 18:48:19 +0000 (UTC)
From: Michael MacLean <[email-masked]>
To: Healeys Help <[email-masked]>
Subject: [Healeys] Floor Heat
Message-ID:
        <[email-masked]>

Guys,???? What is the best to use for floor heat? Dynamat?? I read that Dyn=
amat is good for sound deadening (SP?), but no mention of heat.? Obviously =
I would like to cut the road noise, but I think heat takes first considerat=
ion.? There have been cheap alternatives mentioned in the past.? What is ev=
eryone using?Mike MacLean
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160405/f8a41c8b=
/attachment-0001.html>

------------------------------

Message: 2
Date: Tue, 5 Apr 2016 17:54:51 -0400
From: HealeyRick <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [Healeys] Healey Archives at Warwick
Message-ID:
        <CAGfzsZeOkSVPTvR6LidV=[email-masked]=
om>

LOTTERY money is to fund the public purchase of the Warwick Healey Motor
Company Archive, it has been announced today, Tuesday.

Warwickshire County Council has been successful in its bid for ?51,300
to help buy the collection and also create a new archive featuring an oral
history collection of memories from former employees and those with family
connections to the company.

In addition, ten schools will help Heritage and Culture Warwickshire pilot
STEM (Science, Technology, Engineering and Maths) workshops engaging
children with the engineering and technological know-how behind the Healey
brand.

The lottery money was the final piece needed to purchase the collection
which included funding from the PRISM fund (Preservation of Industrial and
Scientific Material), Friends of National Libraries, King Henry VIII Trust
Warwick, Head 4 Healeys Ltd, Friends of Warwickshire County Record Office,
Warwickshire Industrial Archaeology Society and a number of generous
private donations.

The fundraising campaign was also promoted in the January-February edition
of the *Austin-Healey*magazine, a magazine produced by the Austin Healey
Club USA (AHCUS), which has members is 29 countries and almost every state
in America.

It will now take pride of place amongst Warwickshire?s valued archive
collections at Warwickshire County Record Office.

Once the project is complete the collection will be available to anyone
wishing to use it for research and will stand as a permanent legacy to the
achievement and ingenuity of the Healey family in Warwick, the birthplace
of the company.

The Healey Motor Company was founded in 1945 by Donald Healey, a successful
car designer and rally driver. It was based in an old aircraft components
factory off Millers Road in Warwick.

It produced two-seater sports cars until 1953 when Mr Healey began a
partnership with the British Motor Corporation to produce cars under the
Austin-Healey marque and then West Bromwich-based Jensen.

The company archives consists of 20 large boxes of material, including
unique, early R&D designs, business records, printed material and
correspondence of the company?s involvement in motor racing and test
results for land speed records. There are also numerous photographs of
various Healey models including action shots and celebrities.

It was put up for sale at a cost of ?120,000 by the grandchildren of the
car company?s founder, Donald Healey.

Cllr Jeff Clarke, Warwickshire County Council?s Portfolio holder for
Heritage and Environment, said: ?We are thrilled to have received the
support of the Heritage Lottery Fund.

?The project reminds us all of Warwickshire?s proud manufacturing and
motoring heritage and that Warwickshire is a great place to do business.

?I am confident the project will support young people to develop new skills
and an interest in their local heritage.?

Cllr Philip Johnson, chairman of the council?s Communities Overview &
Scrutiny Committee, added: ? How fitting that the Healey archive should
find a home in the town where the early models were conceived and built.
The company made an important contribution to the identity of post-war
Warwick with its Cape Road works and showrooms in Coten End?

There will be some Healey cars on display at a Vintage Fair at St John?s
House, Warwick, on Sunday, 10th April, from 11am to 4pm.

Entry is free, with stalls, a vintage hair stylist as well as archivists
from Warwickshire County Record Office and a glimpse of some treasures from
the Warwick Healey Motor Company Archive.

Source:
http://www.stratford-herald.com/49712-lottery-windfall-secures-healey-motor=
-company-archive.html

Rick Neville
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160405/e2a62029=
/attachment-0001.html>

------------------------------

Message: 3
Date: Tue, 5 Apr 2016 18:39:27 -0400
From: i erbs <[email-masked]>
To: Chris Dimmock <[email-masked]>
Cc: Healey List <[email-masked]>
Subject: Re: [Healeys] Oil seeping from distributor tower
Message-ID:
        <[email-masked]=

sexism aside, you can just use a heat gun. They are cheap and have black
handles. helpful for getting your rag top (hood) or tonneaue cover on when
its cold. I have been heat shrinking tube on my new wire harness with it to=
o

<https://www.avast.com/sig-email?utm_medium=3Demail&utm_source=3Dlink&utm_c=
ampaign=3Dsig-email&utm_content=3Dwebmail&utm_term=3Doa-2115-v2-a>
This
email has been sent from a virus-free computer protected by Avast.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=3Demail&utm_source=3Dlink&utm_c=
ampaign=3Dsig-email&utm_content=3Dwebmail&utm_term=3Doa-2115-v2-a>
<#DDB4FAA8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

Ira Erbs
Portland,OR
      _______                                  _______
     (______ \____1959 BN4____/ _______)
         (_________________________)
          BT7 engine and disk brakes

On Tue, Apr 5, 2016 at 7:25 AM, Chris Dimmock <[email-masked]>
wrote:

> Hey guys.
> 2 quick suggestions.
> 1. The best way to find an oil leak.
> Degrease engine, hose off with water. Kiss your wife, as she heads off to
> the shops. Wave, smile.
> Start engine to warm it up. Duck up inside, grab her hairdryer and talcum
> powder*.
> Use hairdryer to ensure suspect leak area is dry. Apply talcum powder.
> Apply liberally, shaking from highest point. Restart engine and wipe
> fingerprints off hairdryer and talc.
> Run until hot.
> Have a beer, then inspect the leak suspect area. Follow the oiled talc to
> the highest point on the engine. You'll be surprised how talc shows so ma=
ny
> leaks are actually e.g. Rocker cover gasket, rather than side plate gaske=
t.
> *If you're single, you can just use flour. Your Mum will have some.
> 2. Anneal copper washers.
> Here's a good explanation:
> http://www.motorcycle.co.uk/reference/annealling-copper-aluminium-washers
> Best
> Chris
> Sent from my iPhone
>
> On 5 Apr 2016, at 7:26 AM, Peter & Veronica <[email-masked]>
> wrote:
>
> G?day Simon
>
> When I've had that problem with carb banjos, first I've faced either side
> of the banjo on fine wet & dry on a sheet of glass. I have tried annealin=
g
> copper washers with a small propane torch, but it's easy to end up with a
> blob of copper! When all else fails, I use blue Hylomar sealant.
>
> Cheers
>
> Peter
>
> *From:* Simon Lachlan <[email-masked]>
> *Sent:* Monday, April 4, 2016 11:56 PM
> *To:* 'Healey List' <[email-masked]>
> *Subject:* [Healeys] Oil seeping from distributor tower
>
>
>  .....It?s the banjo where the bolt holds the oil feed pipe to the
> distributor tower. I guess that rules out all you non-mechanical drive
> tacho guys???
>
> Anyhow, I took the bolt out and found a copper washer on either side of
> the union. Much as I?d expected. These washers looked pretty tired so I
> replaced them. Made no difference. I could get another half turn once the
> engine had warmed up, but it still seeped......
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160405/0cc1da39=
/attachment-0001.html>

------------------------------

Message: 4
Date: Tue, 5 Apr 2016 22:12:02 -0500
From: Bob Brown <[email-masked]>
To: Healey List <[email-masked]>
Subject: Re: [Healeys] Floor Heat

Mike
I had Koolmat put in my BT7. Just returned from a 2500 round trip to TX fro=
m Chicago, on the days I wanted heat none to be found. Also on days I did n=
ot want heat again none to be found. Not cheap but it works.
Bob

Sent from my iPhone

> On Apr 5, 2016, at 1:48 PM, Michael MacLean <[email-masked]> wro=
te:
>
> Guys,
>      What is the best to use for floor heat? Dynamat?  I read that Dynama=
t is good for sound deadening (SP?), but no mention of heat.  Obviously I w=
ould like to cut the road noise, but I think heat takes first consideration=
.  There have been cheap alternatives mentioned in the past.  What is every=
one using?
> Mike MacLean
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/blkbt7@=
yahoo.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160405/b309e181=
/attachment-0001.html>

------------------------------

Message: 5
Date: Tue, 5 Apr 2016 22:37:27 -0700
From: "John Spaur" <[email-masked]>
To: "'Michael MacLean'" <[email-masked]>, "'Healeys Help'"
        <[email-masked]>
Subject: Re: [Healeys] Floor Heat

I used Dynamat, Dynaliner and something called Q-PAD, a felt/tar impregnate=
d base layer similar to the original. For me, this combination has tamed th=
e heat.

John

?62 BT7

From: Healeys [mailto:[email-masked]] On Behalf Of Michael =
MacLean
Sent: Tuesday, April 5, 2016 11:48 AM
To: Healeys Help <[email-masked]>
Subject: [Healeys] Floor Heat

Guys,

     What is the best to use for floor heat? Dynamat?  I read that Dynamat =
is good for sound deadening (SP?), but no mention of heat.  Obviously I wou=
ld like to cut the road noise, but I think heat takes first consideration. =
 There have been cheap alternatives mentioned in the past.  What is everyon=
e using?

Mike MacLean

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160405/3d42567a=
/attachment-0001.html>

------------------------------

Message: 6
Date: Thu, 7 Apr 2016 00:28:19 +1000
From: Chris Dimmock <[email-masked]>
To: i erbs <[email-masked]>
Cc: Healey List <[email-masked]>
Subject: Re: [Healeys] Oil seeping from distributor tower

Hey Ira.
If you've got to go upstairs to the ensuite to get your wife's talcum powde=
r, you might as well grab her hairdryer as well....
;-)
And I wasn't being sexist. It's just that I don't own a hairdryer or talcum=
 powder.
But, if it's more politically correct, please feel free to use your boyfrie=
nd's talcum powder/ hairdryer/ heat gun.
Just joking. My writing style is best described as "attempted humor". Somet=
imes the story itself gets distracted in my mind by my joke. I was channeli=
ng my late great mate Charlie Britten when I wrote this. And we thought it =
was hysterical!!

Best
Chris

Sent from my iPhone

> On 6 Apr 2016, at 8:39 AM, i erbs <[email-masked]> wrote:
>
> sexism aside, you can just use a heat gun. They are cheap and have black =
handles. helpful for getting your rag top (hood) or tonneaue cover on when =
its cold. I have been heat shrinking tube on my new wire harness with it to=
o
>
>       This email has been sent from a virus-free computer protected by Av=
ast. www.avast.com
>
> Ira Erbs
> Portland,OR
>       _______                                  _______
>      (______ \____1959 BN4____/ _______)
>          (_________________________)
>           BT7 engine and disk brakes
>
>> On Tue, Apr 5, 2016 at 7:25 AM, Chris Dimmock <[email-masked]> =
wrote:
>> Hey guys.
>> 2 quick suggestions.
>> 1. The best way to find an oil leak.
>> Degrease engine, hose off with water. Kiss your wife, as she heads off t=
o the shops. Wave, smile.
>> Start engine to warm it up. Duck up inside, grab her hairdryer and talcu=
m powder*.
>> Use hairdryer to ensure suspect leak area is dry. Apply talcum powder. A=
pply liberally, shaking from highest point. Restart engine and wipe fingerp=
rints off hairdryer and talc.
>> Run until hot.
>> Have a beer, then inspect the leak suspect area. Follow the oiled talc t=
o the highest point on the engine. You'll be surprised how talc shows so ma=
ny leaks are actually e.g. Rocker cover gasket, rather than side plate gask=
et.
>> *If you're single, you can just use flour. Your Mum will have some.
>> 2. Anneal copper washers.
>> Here's a good explanation:
>> http://www.motorcycle.co.uk/reference/annealling-copper-aluminium-washer=
s
>> Best
>> Chris
>> Sent from my iPhone
>>
>>> On 5 Apr 2016, at 7:26 AM, Peter & Veronica <[email-masked]> w=
rote:
>>>
>>> G?day Simon
>>>
>>> When I've had that problem with carb banjos, first I've faced either si=
de of the banjo on fine wet & dry on a sheet of glass. I have tried anneali=
ng copper washers with a small propane torch, but it's easy to end up with =
a blob of copper! When all else fails, I use blue Hylomar sealant.
>>>
>>> Cheers
>>>
>>> Peter
>>>
>>> From: Simon Lachlan
>>> Sent: Monday, April 4, 2016 11:56 PM
>>> To: 'Healey List'
>>> Subject: [Healeys] Oil seeping from distributor tower
>>
>>>  .....It?s the banjo where the bolt holds the oil feed pipe to the dist=
ributor tower. I guess that rules out all you non-mechanical drive tacho gu=
ys???
>>>
>>> Anyhow, I took the bolt out and found a copper washer on either side of=
 the union. Much as I?d expected. These washers looked pretty tired so I re=
placed them. Made no difference. I could get another half turn once the eng=
ine had warmed up, but it still seeped......
>>>
>>
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/eyera3=
[email-masked]
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160407/264dc07a=
/attachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Healeys mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------------------------------

End of Healeys Digest, Vol 9, Issue 99
**************************************

--_002_BY2PR17MB0390949A6077DAB0F133918EB5910BY2PR17MB0390namp_
Content-Description: DSC01520.JPG
Content-Disposition: attachment; filename="DSC01520.JPG"; size=3014746;
	creation-date="Fri, 08 Apr 2016 20:49:47 GMT";
	modification-date="Fri, 08 Apr 2016 20:49:47 GMT"
Content-Transfer-Encoding: base64

--_002_BY2PR17MB0390949A6077DAB0F133918EB5910BY2PR17MB0390namp_
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--_002_BY2PR17MB0390949A6077DAB0F133918EB5910BY2PR17MB0390namp_--